/* --------------------------------------------------defult----------------------------------------------------------*/
.clear{
	clear:both;
}
ul{
	margin:0;
	padding:0;
}
li{
	list-style:none;
}
h1, h2, h3, h4, h5, h6,  p{
	margin:0;
	padding:0
}
.left-pad-none{
	padding-left:0;
}
.right-pad-none{
	padding-right:0;
}
.both-pad-none{
	padding:0;
}
a:hover{
	text-decoration:none;
}
html,body
{
    height: 100%;
}
.cler-fix{
}
/* -----------------------------------------------defult-------------------------------------------------------------*/




















/* ----------------------------------------------slider--------------------------------------------------------------*/
.slide-oinner {
    background: rgba(0, 0, 0, 0) url("../img/banner.png") repeat scroll 0 0 / 100% auto;
    float: left;
    height: 536px;
    width: 100%;
	 display: flex;
    flex-flow: row wrap;
    height: 100%;
    justify-content: center;
	align-items: center;
}
.slide-oinner-contant{
	width: 200px;
  
    
  height:100px;
  background:#f00;
}
/* ---------------------------------------------------slider---------------------------------------------------------*/












/* ---------------------------------------------------------custom---------------------------------------------------*/





.col-item
{
    border: 2px solid #2323A1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}
.col-item:hover .info {
    background-color: rgba(215, 215, 244, 0.5); 
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #00990E;
}

.col-item .info .rating
{
    color: #003399;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #FFCCCC;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #CC9999;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}


















.produts-card-padding-both {
    padding: 0 46px;
}
.upgrade-system{
	background:url(../img/upgrade-bc-line.jpg);
}
.upgrade-system-bc {
    background-image: url("../img/updrade-system-img.jpg");
    background-position: 0 3px;
    height: 735px;
}
.col-md-12.produts-card-padding-both {
    margin: 0 0 84px;
    padding: 0 46px;
}
.product-main-hadding {
    color: #ed1c24;
    font-size: 27px;
    font-weight: 600;
    margin: 0 0 38px;
}
.upgrade-system-bc > h1 {
    font-size: 50px;
    font-weight: bold;
    padding-top: 72px;
}
.upgrade-system-bc li {
    font-size: 20px;
    font-weight: 500;
    list-style: inside none disc;
    margin: 5px 0 0 23px;
}
.col-md-6.produts-card-border > h1 {
    font-size: 32px;
    font-weight: 600;
    margin: 55px 0 15px;
	color:#241F20;
}
.col-md-6.produts-card-border > p {
    color: #494949;
    font-size: 22px;
    margin: 0 0 66px;
}
.vertical-line {
    background: #ccc none repeat scroll 0 0;
    height: 274px;
    position: absolute;
    right: 0;
    top: 131px;
    width: 2px;
}
.produts-card-main.produts-card-main-bottom {
    height: auto;
    padding:56px 0 10px;
}
.model-spec {
    color: #494949;
    float: left;
    font-size: 17px;
    margin: 24px 0 29px;
    width: 100%;
}
.produts-card-main-hadding.produts-card-main-hadding-model {
    font-size: 27px;
    padding: 42px 0;
}
.produts-card-main.produts-card-main-model {
    height: auto;
}
.order-code.order-code-product.font-size-increase {
    color: #5d5d5d;
    font-size: 20px;
    font-weight: normal;
}
.produt-prise.font-size {
    font-size: 29px;
}

.upgrade-system-produts-content h1 {
    font-weight: bold;
	 font-size: 40px;
	 padding-top: 56px;
}
.system-produts-price {
    font-size: 34px;
    font-weight: bold;
    margin: 15px 0 35px 71px;
}
.add-to-cart-btn > a {
    background: #ed1c24 none repeat scroll 0 0;
    border: 1px solid #ed1c24;
    border-radius: 23px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 13px 38px;
}
.add-to-cart-btn > a:hover {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ed1c24;
    color: #ed1c24;
}
.add-to-cart-btn {
    margin-bottom: 61px !important;
}
.save-price > span {
    float: left;
    font-size: 23px;
    padding: 14px 0 0;
    width: 100%;
}
.col-md-5.text-center.upgrade-system-produts-content {
    padding-bottom: 52px;
    padding-top: 38px;
}
.hafco2 {
    margin: 51px 0 0 55px;
}
.system-produts-price.system-produts-price-mrgin-top {
    margin: 187px 0 35px 71px;
}
.upgrade-section2 {
    background-image: url("../img/updrade-system-img2.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 300px auto;
    float: left;
    width: 100%;
}
.updrade-system-img2 {
    position: absolute;
    right: 130px;
    top: 22px;
    width: 710px;
}
.save-price.save-price-left {
    background: #ed1c24 none repeat scroll 0 0;
    bottom: 229px;
    left: 369px;
    position: absolute;
    text-align: center;
	   z-index: 1;
}
.hafco3 {
    position: relative;
    right: 18px;
    top: 104px;
}
.save-price {
    background: #c13100 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 37px;
	text-transform: uppercase;
    font-weight: bold;
    height: 93px;
    position: absolute;
    right: 0;
    width: 93px;
}
.upgrade-system-produts-content .bolder {
    color: #241f20;
    font-size: 44px;
    font-weight: bold;
}
.includes-hadding {
    font-size: 19px;
    font-weight: bold;
    margin: 0 0 0 43px;
}
.deal-heading {
    font-size: 25px;
    font-weight: 600;
    margin: 51px 0 0 40px;
}

.system-produts-price.system-produts-price-bottom-mrg {
    margin: 15px 0 10px 80px;
}
.add-to-cart-btn.add-to-cart-btn-top-mrg {
    margin: 38px 0 0 24px;
}
.order-code {
    color: #5d5d5d;
    font-size: 15px;
    font-weight: 600;
    margin: 1px 0 0 55px;
}
.upgrade-system-produts-content h3 {
    font-size: 19px;
	   margin-bottom: 26px;
	color: #5d5d5d;
}
.upgrade-system-produts-content-list > li {
    color: #494949;
    font-size: 13px;
    list-style: inside none disc;
    margin: 0 0 3px 44px;
}
.upgrade-system-produts-content-list  {

    margin: 20px 0 0 0;
}
.collapse-click {
    color: #000;
    font-weight: bold;
    margin: 8px 0 0 0;
    text-transform: uppercase;
}
.upgrade-system-produts-content p {
    color: #494949;
    font-size: 16px;
    font-weight: normal;
    margin: 12px 0 0 24px;
}
.container-fluid.top-header {
    background: #0060a9 none repeat scroll 0 0;
	    padding: 30px 0;
}
.cart-box {
    float: right;
    margin: 65px 0  0 0;
    position: relative;
}
.cart-box > span {
    background: #f00 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    height: 22px;
    padding: 0 6px;
    position: absolute;
    right: -9px;
    top: 3px;
    width: 22px;
}

.custom-nav {
    background: #ed1c24 none repeat scroll 0 0;
}
.nav.custom-navbar-nav li a {
    border-right: 1px solid #fff;
    color: #fff;
    font-weight: bold;
    padding: 15px 34px;
}
.nav.custom-navbar-nav li a {
    border-right: 1px solid #fff;
    color: #fff;
    font-weight: bold;
    padding: 15px 34px;
    text-align: center;
}

.nav.custom-navbar-nav li a:hover {
	opacity:0.8;
	
	background:inherit
}
.product-border {
    position: absolute;
    right: 0;
    top: 13px;
}
button, a, i {
    transition: all 0.4s ease 0s;
}

.col-md-3.main-product-section-content {
    text-align: center;
}
.main-product-section-content h3 {
    color: #5d5d5d;
    font-size: 17px;
    font-weight: bold;
    padding: 23px 0 61px;
}
.produts-card-main {
    border: 1px solid #efefef;
    box-shadow: 1px 5px 5px 3px #efefef;
    text-align: center;
}
.col-md-6.produts-card-padding {
    padding: 0 63px;
}
.main-product-section-content a:hover {
	opacity:0.5;
}
.card-media {
    height: 349px;
    padding-top: 67px;
}
.produts-card-main-hadding {
    font-weight: bold;
}
.card-product-list {
    padding-bottom: 41px;
    padding-left: 51px;
    padding-top: 36px;
    text-align: left;
	height: 255px;
}
.card-product-list.hidden-height {
    height: auto;
}
.card-product-list > li {
    color: #494949;
    font-size: 16px;
    list-style: inside none disc;
    margin: 0 0 6px;
}
.card-size-metre-list {
    margin: 52px 0 28px;
}
.card-size-metre {
    font-weight: bold;
}
.card-size-metre-list > li {
    border-right: 2px solid #ccc;
    color: #5d5d5d;
    display: inline;
    font-size: 18px;
    padding: 0 32px;
}
.col-md-4.price-box-content > h2 {
    font-size: 26px;
    font-weight: bold;
    margin: 0 0 15px;
}
.main-product-section {
    padding-top: 48px;
}
.col-md-4.price-box-content {
    padding: 0 6px;
}

.price-box-row.row {
    padding: 0 36px;
}
.upgrade-section {
    background-image: url("../img/upgrade-bc.jpg");
    color: #fff;
    font-weight: bold;
    padding: 76px 0;
    text-align: center;
}
.order-code.order-code-product {
    float: left;
    margin: 0;
    padding: 14px 0 24px;
    text-align: center;
    width: 100%;
}
.produt-prise {
    font-weight: bold;
}
.add-to-cart-btn.add-to-cart-btn-product {
    margin: 13px 0 0;
}
.produts-card-main {
    border: 1px solid #ccc;
    box-shadow: 1px 5px 5px 3px #efefef;
    height: 819px;
    text-align: center;
}
.col-md-4.price-box-content > p {
    color: #5d5d5d;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 16px;
}
.card-add-to-cart > a {
    background: #ed1c24 none repeat scroll 0 0;
    border: 1px solid #ed1c24;
    border-radius: 13px;
    color: #fff;
    float: left;
    font-weight: bold;
    padding: 10px 0;
    width: 100%;
}
.card-add-to-cart > a:hover {
    background: #fff none repeat scroll 0 0;
    color: #ed1c24;
}
.row.price-row {
    margin-bottom: 84px;
}
.upgrade-section.upgrade-section-mrg-bottom {
    margin-bottom: 87px;
}
.upgrade-section h1 {
    font-size: 40px;
    font-weight: bold;
}
.both-pad-hidden{
	padding:0
}
.nav.custom-navbar-nav li:first-child a {
    color: #fff;
    font-weight: bold;
    padding: 15px 18px 15px 3px;
}
.nav.custom-navbar-nav li:last-child a {
    border: 0 none;
    padding: 15px 0 15px 17px;
}


.left.fa.fa-chevron-left.btn.btn.slide-left-btn {
    background: #D11820 none repeat scroll 0 0;
    border-radius: 23px 0 1px 23px;
    color: #fff;
    left: -41px;
    padding: 12px 15px;
    position: absolute;
    top: 107px;
}

.controls.controls-custom.pull-right.hidden-xs {
    position: relative;
    width: 100%;
}
.slider-items {
    margin: 0 0 78px;
    padding: 0 46px;
    text-align: center;
}
.right.fa.fa-chevron-right.btn.slide-right-btn {
    background: #D11820 none repeat scroll 0 0;
    border-radius: 0 23px 23px 0;
    color: #fff;
    right: -41px;
    padding: 12px 15px;
    position: absolute;
    top: 107px;
}

.add-to-cart-btn.add-to-cart-btn-product.animate-hover-btn {
    margin: 46px 0 0;
}

.add-to-cart-btn.add-to-cart-btn-product.animate-hover-btn > a {
    padding: 14px 0 33px;
}
.imghvr-hinge-up p {
    margin: 27px 0 18px;
    position: relative;
    text-align: center;
    z-index: 22;
}
.imghvr-hinge-up h1 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    text-align: center;
    z-index: 2147483647;
}
.order-code.order-code-product.font-size-increase.animate-hover-span {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
}




/* -------------------------------------------------------custom-----------------------------------------------------*/














/*-------------------------------------------------media query ----------------------------------------------------------- */
@media only screen and (min-width:1200px){

	
}
@media only screen and (max-width:992px){
	
.form-signin.custom-form-signin {
    padding: 20px 0;
}
}

@media only screen and (max-width:767px){
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	margin:0 0 20px;
}
.left-pad-none{
	padding-left:15px;
}
.right-pad-none{
	padding-right:15px;
}
.both-pad-none{
	padding:0 15px;
}
}
/* ----------------------------------------media query--------------------------------------------------------------------*/
.col-md-3.main-product-section-content a {
    color: #5d5d5d;
    text-decoration: none;
}
.footer
{
    background: #0060a9; 
    padding: 16px;
}